/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikatet för denna server har löpt ut. Det är möjligt att du ansluter till en server som låtsas vara ”%@” vilket kan sprida känslig information. Vill du ansluta till servern ändå?";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikatet för denna server är inte giltigt ännu. Det är möjligt att du ansluter till en server som låtsas vara ”%@” vilket kan sprida känslig information. Vill du ansluta till servern ändå?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikatet för denna server är ogiltigt. Det är möjligt att du ansluter till en server som låtsas vara ”%@” vilket kan sprida känslig information. Vill du ansluta till servern ändå?";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be {0} which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Certifikatet för denna server har signerats av en okänd certifieringsauktoritet. Det är möjligt att du ansluter till en server som låtsas vara ”%@” vilket kan sprida känslig information. Vill du ansluta till servern ändå?";

/* Certificate trust verification prompt */
"Certificate Error" = "Certifikat fel";
"Always Trust" = "Lita alltid på";
"Show Certificate" = "Visa certifikat";

/* Remember password on Windows */
"Save Password" = "Spara lösenord";

/* Client authentication with mutual SSL */
"The server requires a certificate to validate your identity. Select the certificate to authenticate yourself to {0}." = "Denna server kräver ett certifikat för att validera din identitet. Välj certifikatet för att autentisera dig till {0}.";
